@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Oswald:300);
body {
	background: #200;
    padding:5px;
    margin: 0px;
    height: 100%;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
div#wrapper {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}
div#menu {
    display: table-cell; 
}
a {
  text-decoration:none;
    outline: none;
}
.btn {
  font-family: 'Oswald', sans-serif;
  color:#aaa;
  background: #200;
  padding:10px 16px;
  font-size:12pt;
  text-decoration:none;
  letter-spacing:1px;
  text-transform:uppercase;
}

.btn:hover {
  border:none;
  background:#fff;
  padding:20px 20px #000;
  color:#444;
}

.sel {
  font-family: 'Oswald', sans-serif;
  color:#eee;
  background: #400;
  padding:10px 20px;
  font-size:12pt;
  text-decoration:none;
  letter-spacing:2px;
  text-transform:uppercase;
}

.content_box {
    width: 680px;
    background: #ffe;
    padding: 20px 60px;
    font-family: sans-serif;
    font-size: 16pt;
    text-align: left;
    color: #222;
    min-height: 600px;
    border-radius: 8px;
    margin: 20px auto;
}
.content_box h1 {
    font-family: 'Oswald', sans-serif;
    font-size:18pt;
    font-weight: bold;
}

.link_list a {
    font-family: sans-serif;
    font-size:14pt;
    color: #222;
  text-decoration:none;
}
.footer {
   clear:both;
    background: #200;
  display:block;
  letter-spacing:1px;
  padding:5px;
  text-decoration:none;
  width:auto;
  margin: 10px auto 10px auto;
}
.footer a, .footer td {
  font-size:12pt;
  color:#aaa;
}

.img-r {
    float: right;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
}
.img-l {
    float: left;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
}

/** {
	-webkit-transition-property: all;
	-webkit-transition-duration: .2s;
  -moz-transition-timing-function: cubic-bezier(100,50,21,6);
	-moz-transition-property: all;
  -moz-transition-timing-function: cubic-bezier(100,50,21,6);
}
*/
